=== debian/control ===
Source: ngcp-api-tools
Section: admin
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/

Package: libngcp-api-client-perl
Section: perl
Architecture: all
Depends:
 libconfig-tiny-perl,
 libio-socket-ssl-perl,
 libjson-xs-perl,
 libreadonly-perl,
 liburi-perl,
 libwww-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 ngcp-panel,
Description: NGCP REST API client module
 This package contains the NGCP::API::Client module needed by all interface
 modules on NGCP management hosts.

Package: ngcp-billing-tools
Architecture: all
Depends:
 libemail-sender-perl,
 libemail-simple-perl,
 libfile-pid-perl,
 libngcp-api-client-perl,
 libreadonly-perl,
 libtemplate-perl,
 libxml-simple-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: NGCP billing related tools
 This package contains billing related tools that use the NGCP API,
 needed by all interface modules on NGCP management hosts.

Package: ngcp-provisioning-tools
Architecture: all
Depends:
 libngcp-api-client-perl,
 libreadonly-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: NGCP provisioning related tools
 This package contains provisioning tools that use the NGCP API,
 needed by all interface modules on NGCP management hosts.
